.page-qa .notifications li.error {
  color: red;
}

.page-qa :is(.content-qa, .content-tag-questions, .content-new-questions) {
  background-color: var(--sotokabe-bbs-main-bg-color);
  word-break: break-all;
}

.page-qa .content-qa :is(.content-container, .answer-content, .reply-content):not(:last-child) {
  border-bottom: 1px solid #ddd;
}

.page-qa :is(.content-tag-questions, .content-new-questions) {
  margin-top: 15px;
}